<?xml version="1.0" encoding="UTF-8" ?>
<audience>

    <audience path="./data/audiarea.bin"/>

    <texture type="audi_illumination" path="./texture/%env%/au_illumi.dds"/>
    <texture type="audi_ambient" path="./texture/%env%/au_ambient.dds"/>
    <texture type="audi_shade" path="./texture/%env%/au_shade.dds"/>
    <texture type="audi_lightdir" path="./texture/%env%/au_lightdir.dds"/>
    <texture type="audi_seat" path="./texture/common/au_seat.dds"/>
    <texture type="audi_choreography1" path="./texture/common/au_choreo1.dds"/>
    <texture type="audi_choreography2" path="./texture/common/au_choreo2.dds"/>
    <texture type="audi_choreography_mask1" path="./texture/common/au_choreo_mask1.dds"/>
    <texture type="audi_choreography_mask2" path="./texture/common/au_choreo_mask2.dds"/>
    <texture type="audi_choreography_mask3" path="./texture/common/au_choreo_mask3.dds"/>
</audience>
